Aperçu des mises à jour : Différence entre versions

(Page créée avec « {{Installation}}{{Traduction}} <span class="small-info-right">''Moodle {{Version}} est maintenant disponible!''</span> Commencez à profiter des fonctionnalités de la d... »)
 
(Suppression modèle)
Ligne 1 : Ligne 1 :
 
{{Installation}}{{Traduction}}
 
{{Installation}}{{Traduction}}
  
<span class="small-info-right">''Moodle {{Version}} est maintenant disponible!''</span>
+
<span class="small-info-right">''Moodle 3.7 est maintenant disponible!''</span>
  
 
Commencez à profiter des fonctionnalités de la dernière version de Moodle en quatre étapes faciles...
 
Commencez à profiter des fonctionnalités de la dernière version de Moodle en quatre étapes faciles...
 
__NOTOC__
 
__NOTOC__
  
==Étape 1: Assurez-vous que votre serveur peut exécuter Moodle {{Version}}==
+
==Étape 1: Assurez-vous que votre serveur peut exécuter Moodle 3.7==
  
(Note : Vous devez mettre à niveau vers Moodle 3.0 ou une version ultérieure avant de mettre à niveau vers {{Version}}.
+
(Note : Vous devez mettre à niveau vers Moodle 3.0 ou une version ultérieure avant de mettre à niveau vers 3.7.
  
 
Allez dans ''Administration du site > Serveur > Environnement''.
 
Allez dans ''Administration du site > Serveur > Environnement''.
Ligne 38 : Ligne 38 :
 
==Comment y êtes-vous allé ?==
 
==Comment y êtes-vous allé ?==
  
; Oui, ça a marché ! Super ! Répétez le processus pour Moodle {{Version}}, et s'il vous plaît poster dans le [http://moodle.org/mod/forum/view.php?id=28 forum d'aide à l'installation] et partager votre succès avec la communauté Moodle !
+
; Oui, ça a marché ! Super ! Répétez le processus pour Moodle 3.7, et s'il vous plaît poster dans le [http://moodle.org/mod/forum/view.php?id=28 forum d'aide à l'installation] et partager votre succès avec la communauté Moodle !
 
; Non, j'ai eu une erreur : Ne vous inquiétez pas, l'aide est à portée de main. Postez dans le [http://moodle.org/mod/forum/view.php?id=28 forum d'aide à l'installation] où nos experts attendent d'expliquer toute erreur que vous obtenez.
 
; Non, j'ai eu une erreur : Ne vous inquiétez pas, l'aide est à portée de main. Postez dans le [http://moodle.org/mod/forum/view.php?id=28 forum d'aide à l'installation] où nos experts attendent d'expliquer toute erreur que vous obtenez.
  

Version du 23 mai 2019 à 07:36

Remarque : la traduction de cette page n'est pas terminée. N'hésitez pas à traduire tout ou partie de cette page ou à la compléter. Vous pouvez aussi utiliser la page de discussion pour vos recommandations et suggestions d'améliorations.


Moodle 3.7 est maintenant disponible!

Commencez à profiter des fonctionnalités de la dernière version de Moodle en quatre étapes faciles...


Étape 1: Assurez-vous que votre serveur peut exécuter Moodle 3.7

(Note : Vous devez mettre à niveau vers Moodle 3.0 ou une version ultérieure avant de mettre à niveau vers 3.7.

Allez dans Administration du site > Serveur > Environnement.

Statut OK pour tout ? Super ! Aller à l'étape 2....

Des problèmes ? Vous avez probablement besoin de mettre à jour votre logiciel serveur (tel que PHP) vers une version plus récente.

Étape 2: Soyez prêt !

Comme d'habitude avec toute mise à jour importante, vous devez toujours être prêt à "reculer" s'il y a un problème avec vos données ou un code personnalisé que vous avez ajouté.

Une installation de test : Nous vous conseillons vivement de faire une copie de votre site de production pour pratiquer la mise à niveau en premier. De cette façon, si vous rencontrez des problèmes qui doivent être corrigés, vous n'affecterez pas votre site principal.

Toujours faire des sauvegardes : Lorsque vous mettez à jour votre instance de production, assurez-vous d'avoir des copies de tout, juste au cas où. Les instructions complètes sont ici : Sauvegarde de site.

Étape 3: Remplacez votre code Moodle

A ce stade, vous pouvez remplacer le code Moodle sur votre serveur par la version que vous avez téléchargée.

Vérifier les plugins : Tous les plugins que vous avez installés seront également remplacés par une version pour votre nouvelle version de Moodle. S'il n'y a pas encore une version mise à jour du plugin disponible, il devra être désinstallé avant de mettre à jour votre site.

Étape 4: Effectuer la mise à jour !

Déclencher la mise à jour par visiter la page d'administration.

Si vous avez un grand site, cela peut prendre des heures, nous vous recommandons donc mettez à jour via la ligne de commande.

Comment y êtes-vous allé ?

Oui, ça a marché ! Super ! Répétez le processus pour Moodle 3.7, et s'il vous plaît poster dans le forum d'aide à l'installation et partager votre succès avec la communauté Moodle !
Non, j'ai eu une erreur 
Ne vous inquiétez pas, l'aide est à portée de main. Postez dans le forum d'aide à l'installation où nos experts attendent d'expliquer toute erreur que vous obtenez.

Voir aussi